call del *.$$$
call del *.lst
call del *.tmp
call del *.~gm
call del *.log
call del *.~??
call del *.lxi
call del basedata.gdx
call del elastdata.gdx
call del gsdvol.gdx
call del co2.gdx
call del tstrade.gdx
call del gtptots.gdx
call del gtpsamregx.gdx
call del gtpsam807.gdx
call del gtpmxmin.gdx
call del trade_data_CHK.gdx
call del gsam807.har
